### Property

# Clutter FlowLayout:snap-to-grid

#### Declaration

    property snap-to-grid: gboolean [ read, write ]

#### Description [src]

Whether the `ClutterFlowLayout` should arrange its children on a grid.

Type:`gboolean`

Default value | TRUE
Getter method | `clutter_flow_layout_get_snap_to_grid()`
Setter method | `clutter_flow_layout_set_snap_to_grid()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no